--- 
team_r: 
  exception: false
  team_dir: /home/LeftEagle
  country: egypt
team_l: 
  exception: false
  team_dir: /home/MT2016
  country: china
robocup2flash: false
statistics: false
scoreboard: false
